listarBanner:
  path:  /banner/listarBanner
  defaults: { _controller: App\Controller\BannerController::listar, _format: json }

eliminarBanner:
  path:  /banner/eliminarBanner
  defaults: { _controller: App\Controller\BannerController::eliminar, _format: json }

eliminarBanners:
  path:  /banner/eliminarBanners
  defaults: { _controller: App\Controller\BannerController::eliminarBanners, _format: json }

salvarBanner:
  path:  /banner/salvarBanner
  defaults: { _controller: App\Controller\BannerController::salvar, _format: json }

cargarDatosBanner:
  path:  /banner/cargarDatos
  defaults: { _controller: App\Controller\BannerController::cargarDatos, _format: json }

listarTodosBanners:
  path:  /banner/listarTodos
  defaults: { _controller: App\Controller\BannerController::listarTodos, _format: json }

salvarImagenBanner:
  path:  /banner/salvarImagen
  defaults: { _controller: App\Controller\BannerController::salvarImagen, _format: json }

eliminarImagenBanner:
  path:  /banner/eliminarImagen
  defaults: { _controller: App\Controller\BannerController::eliminarImagen, _format: json }

recortarImagenBanner:
  path:  /banner/recortarImagen
  defaults: { _controller: App\Controller\BannerController::recortarImagen, _format: json }

listarBannersRandoms:
  path:  /banner/listarRandoms
  defaults: { _controller: App\Controller\BannerController::listarRandoms, _format: json }